* { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }

body {
	background-color: #758FA2;
    padding-top: 50px;
	font-family: "mr-eaves-xl-modern";
    font-size: 16px;
}

img, iframe, video {max-width: 100%; height: auto; }

main {
	padding-bottom: 20px;
	color: #777;
	min-height: 100%;
	position: relative;
}

@media screen and (min-width: 320px) {
	main {
		padding-top: 200px;
	}
}

@media screen and (min-width: 768px) {
	main {
		padding-top: 300px;
	}
}

@media screen and (min-width: 1024px) {
	main {
		padding-top:820px;
	}
}


main .contentArea {
	overflow: hidden;
        background-color: #FFFCFB;
        padding-bottom: 20px;
}
main .contentArea img {margin: 5px;}
main .contentArea video, iframe {margin: 5px;}

main h1 {
    font-weight: 200;
	text-align: center;
    font-size: 5rem;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding: 80px;
	padding-top: 40px;
	line-height: 60px;
	background-color: #758FA2;
    color: #fff;
}
main h2 {
	text-align: center;
    font-size: 4rem;
	color: #758FA2;
}

main time {
    font-size: 14px;
    background: #758FA2;
    color: #fff;
    padding: 3px;
}

.navbar-brand img {
    height: 20px;
    width: auto;
}
#headerImage {
	text-align: center;
	overflow: hidden;
	position: fixed;
}

#headerImage img{
	width: 100%;
	height: auto;
}

.navbar{
    background-color: #FFFCFB;
}

.navbar li {
    color:#758FA2;
}

.navbar .active, . {
    background-color:#758FA2;
    color: #FFFCFB;
}

.navbar-inverse {
	border: 0;
    color:#758FA2;
}

.navbar-inverse .navbar-nav > li > a {
    color:#758FA2;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    background-color:#758FA2;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover, .navbar-toggle {
    border: none;
    background-color:#758FA2;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    background-color:#758FA2;
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    color: #fff;
    background-color:#758FA2;
  }

footer{
	background-color: #758FA2;
    color: #fff;
    text-align: center;
}

figcaption {
    font-size: 14px;
}

#backgroundImage {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
#backgroundImage img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	opacity: 0.5;
}
